.content-wrapper-right {
    width: 50%;
}

.visibility-hidden {
    visibility: hidden
}

.J_iframe {
    position: absolute;
    left: 0;
    top: 0;
}

.J_mainContent {
    position: relative;
}

.but_image_rotation_left {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    bottom: 0;
    z-index: 999999;
    left: 50%;
    transform: translateX(-110%);
    border-radius: 50%;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
}

.but_image_rotation_right {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    bottom: 0;
    z-index: 999999;
    left: 50%;
    transform: translateX(10%);
    border-radius: 50%;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
}

.exportexcel {
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 0;
}

.exportexcel .btn-default {
    background: #46be8a;
}

.exportexcel .btn-group {
    border-radius: 0 10px;
    background: #46be8a;
}

.exportexcel .dropdown-menu {
    right: 0;
    left: auto;
}


.ml10 {
    margin-left: 10px !important;
}

/*列表*/
.list-div {
    width: 100%;
    font-size: 12px;
}

.list-div table {
    width: 100%;
}

.table_layout {
    table-layout: fixed;
}

.list-div.listMin {
    width: 100%;
}

.list-div.listMin .flexigrid {
    width: 100%;
    overflow: auto;
    position: relative;
    height: auto;
    z-index: 2;
    padding-bottom: 7px;
}

.list-div.listMin table {
    min-width: 1639px;
}

.list-div th {
    height: 38px;
    line-height: 38px;
    background: #f2f2f2;
    font-weight: bold;
    border-top: 2px solid #dbdbdb;
    border-bottom: 1px solid #eaeaea;
    color: #333;
}

.list-div th a {
    color: #333;
}

.list-div td {
    line-height: 20px;
    height: 38px;
    border-bottom: 1px solid #eaeaea;
    word-break: keep-all;
    background: #fff;
}

.list-div .tr_bg_org td {
    background: #fffccb;
}

.list-div .tr_bg_blue td {
    background: #f5faff;
}

.list-div th .tDiv a {
    color: #333;
}

.list-div .tDiv {
    padding: 0 0 0 20px;
}

.list-div th .tDiv {
    min-width: 60px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list-div td .tDiv {
    padding: 10px 0 10px 20px;
}

.list-div .sign .tDiv {
    min-width: 30px;
    text-align: center;
    padding-left: 0;
}

.list-div .sign input[type='checkbox'] {
    display: none;
}

.list-div .sign .checkbox_stars {
    width: 12px;
    height: 12px;
    background: url(../img/input_checkbox.png) no-repeat;
    display: inline-block;
}

.list-div .sign .checkbox:checked + label, .list-div .sign .checked {
    background: url(../img/input_checked.png) no-repeat;
}

.list-div .handle {
    text-align: center;
}

.list-div .handle .tDiv {
    min-height: 22px;
    line-height: 22px;
    font-size: 0;
    padding: 5px 20px;
}

.list-div .handle .tDiv.a1, .handle .tDiv.a1 {
    min-width: 70px;
}

.list-div .handle .tDiv.a2 {
    min-width: 138px;
}

.list-div .handle .tDiv.a3 {
    min-width: 192px;
}

.list-div .handle .tDiv.a3_3 {
    min-width: 232px;
}

.list-div .handle .tDiv.a4 {
    min-width: 340px;
}

.list-div .handle .tDiv.a5 {
    min-width: 380px;
}

.list-div .handle .tDiv.a6 {
    min-width: 445px;
}

.list-div .handle .tDiv a, .btn_trash {
    padding: 2px 4px;
    border-radius: 3px;
    border: 1px solid #e9e9e9;
    color: #999;
    margin-right: 10px;
    font-size: 12px;
    height: 22px;
    line-height: 16px;
    display: inline-block;
}

.list-div .handle .tDiv a:last-child {
    margin-right: 0;
}

.list-div .handle .xn_tdiv {
    width: 220px;
    height: auto;
    text-align: center;
    padding-left: 20px;
    margin: 0 auto;
}

.list-div .handle i, .btn_trash i {
    font-size: 14px;
    margin: -2px 4px 0 4px;
    vertical-align: middle;
    width: 14px;
}

.list-div .handle i.icon-trash, .list-div .handle i.sc_icon_see, .btn_trash i.icon-trash {
    margin-top: -3px;
}

.list-div .handle i.sc_icon_see {
    width: 14px;
    height: 12px;
    display: inline-block;
    background-position: -195px -484px;
}

.list-div .handle i.sc_icon_inst {
    width: 14px;
    height: 12px;
    display: inline-block;
    background-position: -195px -526px;
}

.list-div .handle i.icon-map-marker {
    margin-top: -3px;
}

.list-div .handle a.btn_edit:hover {
    color: #31b4e1;
    border-color: #31b4e1;
}

.list-div .handle a.btn_trash:hover, a.btn_trash:hover {
    color: #ec5151;
    border-color: #ec5151;
}

.list-div .handle a.btn_region:hover {
    color: #fb7e40;
    border-color: #fb7e40;
}

.list-div .handle a.btn_see:hover {
    color: #29c25f;
    border-color: #29c25f;
}

.list-div .handle a.btn_see:hover i.sc_icon_see {
    background-position: -195px -502px;
}

.list-div .handle a.btn_inst:hover {
    color: #29c25f;
    border-color: #29c25f;
}

.list-div .handle a.btn_inst:hover i.sc_icon_inst {
    background-position: -195px -546px;
}

.list-div tbody td .tDiv .text {
    height: 23px;
    line-height: 23px;
    background-position: 128px 5px;
}

.list-div tbody td .tDiv .text:focus {
    background-position: 128px 5px;
}

.list-div .handle i.icon-screenshot, .list-div .handle i.icon-envelope {
    margin-top: -3px;
}

.list-div .batch_handle {
    font-size: 16px;
}

.list-div .batch_handle_list {
    float: left;
    line-height: 25px;
    margin-right: 30px;
}

.list-div .batch_handle_list .batch_handle {
    float: left;
}

.line-right {
    width: 1px;
    height: 16px;
    background: #a9a9a9;
    float: left;
    margin: 5px 10px 0;
}

.list-div .batch_handle_btn {
    display: inline-block;
}

.list-div .batch_handle_btn a {
    float: left;
    margin-right: 10px;
}

.list-div .batch_handle_btn .btn:hover {
    background: #31b4e1;
    color: #fff;
}

.list-div tfoot td {
    background: #f2f2f2;
    border-bottom: 2px solid #dbdbdb;
}

.list-div .no-records {
    text-align: center;
    height: 200px;
}

.list-div td.light_blue {
    padding-left: 20px;
}

/* user,order列表样式 */
.table-order-container {
    background-color: #fff;
}

.table-order-container table {
    width: calc(100% - 20px);
    margin: 0 10px;
}

.table-order-fill {
    height: 5px;
    display: block;
}

.one_line {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.list-div {
    width: 100%
}

.list-tb-div table {
    margin-bottom: 5px
}

.list-tb-div thead {
    border: 1px solid #ddd
}

.list-tb-div tbody {
    margin-bottom: 5px
}

.list-tb-div th {
    border-top: 0 none;
    border-bottom: 0 none;
    background: #f0f0f0;
    font-weight: 100;
    color: #3C3C3C
}

.list-tb-div th .tDiv {
    padding: 0;
    text-align: center
}

.list-div th .tDiv {
    min-width: 60px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.checkbox_stars {
    margin: 0
}

.list-tb-div th.sign .tDiv {
    text-align: left;
    padding-left: 10px;
    display: flex;
    align-items: center
}

.list-div td {
    line-height: 20px;
    height: 38px;
    border-bottom: 1px solid #eaeaea;
    word-break: keep-all;
    background: #fff
}

.list-tb-div td {
    border: 1px solid #ECECEC
}

.tpinfo:not(:last-child) {
    border-bottom: 1px solid #ececec
}

.list-tb-div td .tDiv {
    padding: 10px;
    text-align: center;
    word-break: break-all
}

.list-tb-div .tr-order-sn {
    background: #EAF8FF;
}

.list-tb-div .tr-order-sn .sign {
    margin-right: 3px;
    display: flex;
    align-items: center
}

.list-tb-div .tr-order-sn .words {
    margin-right: 7px
}

.list-tb-div .td-product .img {
    float: left;
    width: 50px;
    height: 50px
}

.list-tb-div .td-product .product-info {
    padding-left: 90px;
    text-align: left
}

.datetime {
    width: 150px !important;
}


.get-win-url, .get-right-win-url, .get-del-url, .get-min-win-url {
    margin-right: 5px;
}

.btn-group .get-win-url, .get-right-win-url {
    margin: 0 !important;

}

.advanced-search {
    /* display: none;*/
}


.hex-border {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    width: 170px;
    height: 170px;
    border: 2px solid #ebedf1;
    border-radius: 100%;
}

.hex-border::before {
    content: "";
    position: absolute;
    width: 174px;
    height: 174px;
    border: 2px solid #8c97ac;
    border-radius: 100%;
    box-sizing: border-box;
    clip-path: inset(0px 135px 135px 0px);
    -webkit-clip-path: inset(0px 135px 135px 0px);
    top: -2px;
    left: -2px;
    animation: rotateSmall 2s linear infinite;
    z-index: 2;
}

.hex-border::after {
    content: "";
    position: absolute;
    width: 174px;
    height: 174px;
    border: 2px solid #c5cbd5;
    border-radius: 100%;
    box-sizing: border-box;
    top: -2px;
    left: -2px;
    clip-path: inset(0px 30px 30px 0px);
    -webkit-clip-path: inset(0px 30px 30px 0px);
    animation: rotateLarge 1s linear infinite;
}

.hexagons {
    position: relative;
    border-radius: 100%;
    padding: 5%;
    top: 30px;
    left: 35px;
}

.hexagon {
    position: absolute;
    width: 40px;
    height: 23px;
    background-color: #79859e;
    transform: scale(1.02);
    transform-origin: center;
}

.hexagon::before {
    content: "";
    position: absolute;
    top: -11.5px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 11.5px solid #79859e;
}

.hexagon::after {
    content: "";
    position: absolute;
    top: 23px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 11.5px solid #79859e;
}

.hexagon:nth-child(1) {
    animation: animateHex 3s infinite;
}

.hexagon:nth-child(2) {
    left: 53px;
    animation: animateHex 3s 0.2s infinite;
}

.hexagon:nth-child(3) {
    left: -13px;
    top: 46px;
    animation: animateHex 3s 1s infinite;
}

.hexagon:nth-child(4) {
    left: 31px;
    top: 46px;
    animation: animateHex 3s 1.2s infinite;
}

.hexagon:nth-child(5) {
    left: 75px;
    top: 46px;
    animation: animateHex 3s 0.4s infinite;
}

.hexagon:nth-child(6) {
    top: 84px;
    animation: animateHex 3s 0.8s infinite;
}

.hexagon:nth-child(7) {
    left: 53px;
    top: 84px;
    animation: animateHex 3s 0.6s infinite;
}

@keyframes rotateSmall {
    100% {
        transform: rotate(1turn);
    }
}

@keyframes rotateLarge {
    0% {
        clip-path: inset(0px 30px 30px 0px);
        -webkit-clip-path: inset(0px 30px 30px 0px);
    }
    50% {
        clip-path: inset(0px 150px 150px 0px);
        -webkit-clip-path: inset(0px 150px 150px 0px);
    }
    100% {
        transform: rotate(1turn);
        clip-path: inset(0px 30px 30px 0px);
        -webkit-clip-path: inset(0px 30px 30px 0px);
    }
}

@keyframes animateHex {
    0% {
        transform: scale(1.02);
    }
    20%,
    50% {
        transform: scale(0.6);
        opacity: 0;
    }
    65% {
        transform: scale(1.02);
        opacity: 1;
    }
}

.searchform label {
    font-weight: normal;
}

body {
    font-family: PingFang SC, Arial, Microsoft YaHei, sans-serif;
}

.card {
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
    margin-bottom: 1rem;
}

.card-header {

    background-color: #007bff;
!important;
    color: #fff !important;

}

.card table {
    margin: 0;
}

.layui-form-select dl dd, .layui-form-select dl dt {
    text-align: left;
}


.fixed-table-body {
    box-shadow: 1px 0 8px rgb(0 0 0 / 8%);
}

.fixed-columns-right {
    box-shadow: -1px 0 8px rgb(0 0 0 / 8%);
}

.modal-header .close {
    position: absolute;
    right: 20px;
}

.table-group .dropdown-menu li {
    height: 30px;
}

.fixed-table-body {
    min-height: 500px;
}

.rc-handle-container {
    overflow-x: hidden;
}